<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-23.6750</MDI>
      <MDI key="STATISTICS_MAXIMUM">20.4900</MDI>
      <MDI key="STATISTICS_MEAN">-2.0214</MDI>
      <MDI key="STATISTICS_STDDEV">9.9635</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 5255030</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.24091690</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
